View Issue Details

IDProjectCategoryView StatusLast Update
0008279VALENTINA STUDIOTool - Form Editorpublic2018-09-25 09:27
ReporterSergey PashkovAssigned ToIgor Nikitin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version8.3.x 
Target Version8.3.xFixed in Version8.3.x 
Summary0008279: Implement the hyperlink form control
Descriptionnone
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-06-05 12:45 Sergey Pashkov New Issue
2018-06-10 10:47 Igor Nikitin Status new => resolved
2018-06-10 10:47 Igor Nikitin Fixed in Version => 8.3.x
2018-06-10 10:47 Igor Nikitin Resolution open => fixed
2018-06-10 10:47 Igor Nikitin Assigned To => Igor Nikitin
2018-09-25 09:27 Ruslan Zasukhin Target Version TODO_NEW_FEATURES => 8.3.x